[lnames]
;Budynki
SpaceShip=Statek kosmiczny
ResearchCenter=Centrum badawcze
BotFactory=Fabryka robotów
Converter=Huta
PowerStation=Stacja energetyczna
RadarStation=Stacja radarowa
RepairCenter=Warsztat
ExchangePost=Stacja przekaźnikowa
DefenseTower=Wieża obronna
PowerPlant=Elektrownia
Derrick=Kopalnia
NuclearPlant=Elektrownia atomowa
AutoLab=Laboratorium
PowerCaptor=Odgromnik
Houston=Centrum kontroli lotów
Vault=Skrytka
StartArea=Podest startowy
GoalArea=Podest końcowy
AlienNest=Gniazdo Obcych
Target1=Słup do ćwiczeń lotniczych

;Roboty
Me=Astronauta

[radius]
SpaceShip=22
Me=2
Derrick=3
BotFactory=6
PowerStation=6
Converter=5
RepairCenter=6
DefenseTower=3
ResearchCenter=4
RadarStation=3
PowerPlant=4
AutoLab=5,5
NuclearPlant=7
StartArea=3,5
GoalArea=3,5
ExchangePost=3
PowerCaptor=6,5
Vault=4,5
Houston=19

[itemtypes]
SpaceShip=build
Me=bot
Derrick=build
BotFactory=build
PowerStation=build
Converter=build
RepairCenter=build
DefenseTower=build
ResearchCenter=build
RadarStation=build
PowerPlant=build
AutoLab=build
NuclearPlant=build
StartArea=build
GoalArea=build
ExchangePost=build
PowerCaptor=build
Vault=build
Houston=build
[includes]
BotFactory=player